
Flourish - Feature #5805

All csv exports to include HIV exposure or HIV status (HEU vs HUU for children) (positive vs negative 

for caregivers)

21/02/2022 22:54 - Sara Schenkel

Status: Closed Start date: 21/02/2022

Priority: High Due date: 24/02/2022

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 2.00 hours

Description

Please add a column indicating HIV exposure status for children for all child csv exports. 

Please also add a column indicating HIV status for caregivers in all caregiver csv exports.

History

#1 - 22/02/2022 17:16 - Itumeleng Mosweu

- Due date set to 24/02/2022

#2 - 01/03/2022 17:41 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 04/03/2022 11:22 - Sara Schenkel

- Status changed from Resolved to Feedback

- Estimated time set to 1.00

The columns/variables are off a few Caregivers CRFs I reviewed:

- History of TB in pregnant women (for example, all column titles and data beneath are one to the right)

- COVID 19 for caregivers -- the previous study is listed twice and all other column data are pushed to the right

For the children CRFs - I do not see a column on the CRFs (for example Medical history), for the HIV exposure status.

Please adjust

#4 - 07/03/2022 13:18 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#5 - 09/03/2022 14:27 - Sara Schenkel

Please push to the live server - this looks great, thank you!

#6 - 11/05/2022 14:02 - Sara Schenkel

Please add exposure status and hiv status to the consent form csvs

#7 - 31/05/2022 18:47 - Sara Schenkel

- Status changed from Resolved to Closed
Please push to live server
